*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Jaldi', sans-serif;
  font-size: 17px;
  line-height: 25px;
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  transition: .5s color;
  color: #269286;  
}
a:hover{
  transition: .2s color;
}
a:focus{
  outline: none;
}

h2{
  font-weight: bold;
  color: #269286;
  font-size: 35px;
  line-height: 40px;
  border-bottom: 2px solid #CCCCCC;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

h3{
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 15px;
  margin-top: 30px;
}
h2+h3{
  margin-top: 0;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}


.clear{ clear: both; }

#header{
  text-align:right;
  line-height: 20px;
  padding-top: 15px;
}
#header h1{
  float: left;
}
#header a{
  color: #000000;
}
#header a:hover{
  color: #269286;
}

#header #hours{
  color: #269286; 
}

#nav{
  list-style-type: none;
  margin: 15px 0 0 0;
  text-align: center;
  background-color: #8BC541;
  line-height: 45px;
  font-size: 20px;
}
#nav li{
  display: inline;
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #FFFFFF;
}
#nav li:first-child{
  border-left:0;
  margin-left: 0;
  padding-left: 0;
}
#nav li a{
  color: #FFFFFF;
}
#nav li a:hover, #nav li a.current{
  color: #269286;
}

#content{
  padding: 15px 0;
}

.greenbutton{
  display: inline-block;
  background-color: #8BC541;
  color: #FFFFFF;
  padding: 8px 10px;
  font-size: 20px;
  font-weight: bold;
  transition: .7s background-color;
}
.greenbutton:hover{
  background-color: #269286;
  transition: .4s background-color;
}

#copy{
  background-color: #f1f1f1;
  text-align: center;
  padding: 15px;
  font-size: 13px;
  margin-top: 50px;
}
#copy a{
  color: #666666;
}


.fbside{
  margin-right: 300px;
}
.fb-page{
  float: right;
  margin: 15px 0 20px 15px;
}


#owl{
  position: relative;
}
#owl img{
  width: 100%;
}


















